---
username: brendan
fullname: Brendan Tildesley
pgp_keyid: BC88635CDC4B0920A4302E3BA8153DEAFCED02BB
ssh_keys:
  brendan.tildesley@gmail.com: ecdsa-sha2-nistp521 AAAAE2VjZHNhLXNoYTItbmlzdHA1MjEAAAAIbmlzdHA1MjEAAACFBAESej3WeXUB8uDd246AfXj+DGzCJbMR2CJ23wVimI5MCtJIjVBnbjnNa+5IOti+aY4zR4QsA4hsYJznk6HEImhu2AAS7h8DQthCK2QVhgXezpzVg/38S9LHnGg2h2Z/dreGVxYv//3Xs9S3OUWH9ycdd/+Se5WWSosVKb0i8x0tviFhrg==
shell: "/bin/bash"
